Better ListView Class Reference |

# BetterListViewReadOnlyItemSet Constructor

Initialize a new BetterListViewReadOnlyItemSet instance.

#### Overload List

Initialize a new BetterListViewReadOnlyItemSet instance.

> public BetterListViewReadOnlyItemSet()

Initialize a new BetterListViewReadOnlyItemSet instance.

> public BetterListViewReadOnlyItemSet(IEnumerable<BetterListViewItem>)

#### See Also

BetterListViewReadOnlyItemSet Class | ComponentOwl.BetterListView Namespace